
QGIS Application - Bug report #4341

Road Graph plugin. Button 'expot' not work

2011-10-01 11:23 AM - Sergey  Yakushev

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14278

Description

1) Button 'export' not work

2) comment fix

3) network-analysis API-fix: use only inVertex() outVertex() functions

Associated revisions

Revision b8305a7b - 2011-10-02 10:12 AM - Alexander Bruy

fix network-analysis API and export function in RoadGraph plugin (fix #4341)

History

#1 - 2011-10-01 12:00 PM - Sergey  Yakushev

2) comment fix

Please delete it from path.

#2 - 2011-10-02 01:21 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Thanks, applied in commit:b8305a7

Files

export_not_work.diff 4.95 KB 2011-10-01 Sergey  Yakushev
